;
; File:         Extended.ini
; Version:      1.0
; Date:         2012-04-01
;

; PaceNotes INI Entries
[PACENOTE::OPENS]
id=298
Sounds=2
Snd0=opens1.ogg
Snd1=opens2.ogg
column=0

[PACENOTE::OPENSTIGHTENS]
id=2018
Sounds=2
Snd0=opens_tightens1.ogg
Snd1=opens_tightens2.ogg
column=1

[PACENOTE::OPENSLITTLE]
id=2032
Sounds=2
Snd0=opens_abit1.ogg
Snd1=opens_abit2.ogg
column=0

[PACENOTE::OPENSHALFLONG]
id=2346
Sounds=2
Snd0=opens_halflong1.ogg
Snd1=opens_halflong2.ogg
column=1

[PACENOTE::OPENSLONG]
id=2033
Sounds=2
Snd0=opens_long1.ogg
Snd1=opens_long2.ogg
column=0

[PACENOTE::OPENSVERYLONG]
id=2034
Sounds=2
Snd0=opens_verylong1.ogg
Snd1=opens_verylong2.ogg
column=1

[PACENOTE::OPENSVERYVERYLONG]
id=2251
Sounds=2
Snd0=opens_veryverylong1.ogg
Snd1=opens_veryverylong2.ogg
column=0

[PACENOTE::OPENSFUCKINGLONG]
id=2252
Sounds=2
Snd0=opens_fuckinglong1.ogg
Snd1=opens_fuckinglong2.ogg
column=1

[PACENOTE::OPENSLONGLONG]
id=2324
Sounds=2
Snd0=opens_longlong1.ogg
Snd1=opens_longlong2.ogg
column=0

[PACENOTE::OPENSATJUNCTION]
id=2036
Sounds=2
Snd0=opens_at_junction1.ogg
Snd1=opens_at_junction2.ogg
column=1

[PACENOTE::OPENSEARLY]
id=2035
Sounds=2
Snd0=opens_early1.ogg
Snd1=opens_early2.ogg
column=0

[PACENOTE::OPENSLATE]
id=2317
Sounds=2
Snd0=opens_late1.ogg
Snd1=opens_late2.ogg
column=1

[PACENOTE::OPENSSHARP]
id=2255
Sounds=2
Snd0=opens_sharp1.ogg
Snd1=opens_sharp2.ogg
column=0

[PACENOTE::OPENSROUND]
id=2256
Sounds=2
Snd0=opens_round1.ogg
Snd1=opens_round2.ogg
column=1

[PACENOTE::OPENSOVERCREST]
id=2037
Sounds=2
Snd0=opens_overcrest1.ogg
Snd1=opens_overcrest2.ogg
column=0

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::LINE_CHANGE]
id=9999
column=-1

[PACENOTE::OPENSTOFLAT]
id=2278
Sounds=3
Snd0=opens_zero1.ogg
Snd1=opens_zero2.ogg
Snd2=opens_zero3.ogg
column=0

[PACENOTE::OPENSTOFLATMINUS]
id=2279
Sounds=3
Snd0=opens_one_plus1.ogg
Snd1=opens_one_plus2.ogg
Snd2=opens_one_plus3.ogg
column=1

[PACENOTE::OPENSTOSIX]
id=2280
Sounds=3
Snd0=opens_one1.ogg
Snd1=opens_one2.ogg
Snd2=opens_one3.ogg
column=0

[PACENOTE::OPENSTOQUICK]
id=2281
Sounds=3
Snd0=opens_two_plus1.ogg
Snd1=opens_two_plus2.ogg
Snd2=opens_two_plus3.ogg
column=1

[PACENOTE::OPENSTOFIVE]
id=2282
Sounds=3
Snd0=opens_two1.ogg
Snd1=opens_two2.ogg
Snd2=opens_two3.ogg
column=0

[PACENOTE::OPENSTOEM]
id=2283
Sounds=3
Snd0=opens_three_plus1.ogg
Snd1=opens_three_plus2.ogg
Snd2=opens_three_plus3.ogg
column=1

[PACENOTE::OPENSTOFOUR]
id=2284
Sounds=3
Snd0=opens_three1.ogg
Snd1=opens_three2.ogg
Snd2=opens_three3.ogg
column=0

[PACENOTE::OPENSTOPLUS]
id=2285
Sounds=3
Snd0=opens_four_plus1.ogg
Snd1=opens_four_plus2.ogg
Snd2=opens_four_plus3.ogg
column=1

[PACENOTE::OPENSTOTHREE]
id=2286
Sounds=3
Snd0=opens_four1.ogg
Snd1=opens_four2.ogg
Snd2=opens_four3.ogg
column=0

[PACENOTE::OPENSTOSQUARE_PLUS]
id=2287
Sounds=3
Snd0=opens_five_plus1.ogg
Snd1=opens_five_plus2.ogg
Snd2=opens_five_plus3.ogg
column=1

[PACENOTE::OPENSTOTWO]
id=2288
Sounds=3
Snd0=opens_five1.ogg
Snd1=opens_five2.ogg
Snd2=opens_five3.ogg
column=0

[PACENOTE::OPENSTOMINUS]
id=2289
Sounds=3
Snd0=opens_six_plus1.ogg
Snd1=opens_six_plus2.ogg
Snd2=opens_six_plus3.ogg
column=1

[PACENOTE::OPENSTOONE]
id=2290
Sounds=3
Snd0=opens_six1.ogg
Snd1=opens_six2.ogg
Snd2=opens_six3.ogg
column=0

[PACENOTE::OPENSTOROUNDHP]
id=2291
Sounds=3
Snd0=opens_seven_plus1.ogg
Snd1=opens_seven_plus2.ogg
Snd2=opens_seven_plus3.ogg
column=1

[PACENOTE::OPENSTOHP]
id=2292
Sounds=3
Snd0=opens_seven1.ogg
Snd1=opens_seven2.ogg
Snd2=opens_seven3.ogg
column=0